    <div class="btn-group">
        <a 
            href="<?php echo e(route($namespace . 'edit', ['entity' => $entity])); ?>" 
            class="btn btn-warning"
            title="<?php echo app('translator')->get('Izmeni'); ?>"
        >
            <i class="fa fa-pencil"></i>
        </a>
        <?php if($entity->isActive()): ?>
        <button 
            type="button"
            class="btn btn-secondary"
            title="<?php echo app('translator')->get('Zabrani'); ?>"
            data-title="<?php echo app('translator')->get('Zabrani'); ?>"
            data-action="disable"
            data-id="<?php echo e($entity->id); ?>"
            data-text="<?php echo app('translator')->get('Da li ste sigurni da želite da zabranite autora '); ?>"
            data-label="<?php echo e($entity->name); ?>"
            data-ajax-url="<?php echo e(route($namespace . 'change_active', ['entity' => $entity])); ?>"
        >
            <i class="fa fa-minus-circle"></i>
        </button>
        <?php else: ?>
        <button 
            type="button"
            class="btn btn-success"
            title="<?php echo app('translator')->get('Dozvoli'); ?>"
            data-title="<?php echo app('translator')->get('Dozvoli'); ?>"
            data-action="enable"
            data-id="<?php echo e($entity->id); ?>"
            data-text="<?php echo app('translator')->get('Da li ste sigurni da želite da dozvolite autora '); ?>"
            data-label="<?php echo e($entity->name); ?>"
            data-ajax-url="<?php echo e(route($namespace . 'change_active', ['entity' => $entity])); ?>"
    >
        <i class="fa fa-plus-circle"></i>
        <?php endif; ?>
        <button 
            type="button"
            class="btn btn-danger"
            title="<?php echo app('translator')->get('Obriši'); ?>"
            data-title="<?php echo app('translator')->get('Obriši'); ?>"
            data-action="delete"
            data-id="<?php echo e($entity->id); ?>"
            data-text="<?php echo app('translator')->get('Da li ste sigurni da želite da obrišete autora '); ?>"
            data-label="<?php echo e($entity->name); ?>"
            data-ajax-url="<?php echo e(route($namespace . 'delete', ['entity' => $entity])); ?>"
        >
            <i class="fa fa-trash"></i>
        </button>
    </div>

<?php /**PATH /opt/cms/resources/views/authors/partials/table/actions.blade.php ENDPATH**/ ?>